/*13. Write a query in SQL to display the the full name (first and last name), and department number for those employees who 
works either in department 70 or 90.*/
SELECT first_name ||' '|| last_name AS Full_Name, department_id  
  FROM employees  
   WHERE department_id = 70   
     OR department_id = 90;